<?php

declare(strict_types=1);

namespace App\Enum\Core;

use App\Enum\EnumMethodsTrait;

/**
 * TimeZone disponibles.
 */
enum TimeZoneEnum: string
{
    use EnumMethodsTrait;

    case INDIAN_REUNION = 'Indian/Reunion';
    case EUROPE_ZURICH = 'Europe/Zurich';
    case EUROPE_PARIS = 'Europe/Paris';
}
